.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);-ms-transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);-webkit-transform:matrix(0.401384,0.000000,0.000000,0.401384,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.864000px;}
.ls1{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.152000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-1022.320000px;}
._6{margin-left:-972.976000px;}
._7{margin-left:-943.752000px;}
._b{margin-left:-930.056000px;}
._c{margin-left:-907.216000px;}
._8{margin-left:-688.720000px;}
._9{margin-left:-557.496000px;}
._d{margin-left:-536.320000px;}
._e{margin-left:-430.400000px;}
._4{margin-left:-5.672000px;}
._3{margin-left:-4.520000px;}
._5{margin-left:-3.376000px;}
._2{margin-left:-2.240000px;}
._1{margin-left:-1.184000px;}
._0{width:1.368000px;}
.fc4{color:rgb(229,50,45);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(88,89,91);}
.fc1{color:rgb(227,27,35);}
.fc3{color:rgb(128,130,133);}
.fs0{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs4{font-size:152.000000px;}
.y2{bottom:31.749784px;}
.y1{bottom:33.234743px;}
.y22{bottom:47.455131px;}
.y11{bottom:71.384833px;}
.y10{bottom:93.862329px;}
.y20{bottom:111.424317px;}
.yf{bottom:116.339825px;}
.y1f{bottom:135.507349px;}
.ye{bottom:138.817320px;}
.y1e{bottom:159.590380px;}
.yd{bottom:161.294816px;}
.y1d{bottom:183.673411px;}
.yc{bottom:183.772312px;}
.y1c{bottom:202.939835px;}
.yb{bottom:206.249807px;}
.y1b{bottom:227.022866px;}
.ya{bottom:228.727303px;}
.y1a{bottom:246.289291px;}
.y9{bottom:251.204798px;}
.y19{bottom:270.372322px;}
.y8{bottom:273.682294px;}
.y18{bottom:294.455353px;}
.y7{bottom:296.159790px;}
.y17{bottom:318.538384px;}
.y6{bottom:318.637285px;}
.y5{bottom:341.114781px;}
.y16{bottom:342.621415px;}
.y15{bottom:361.887840px;}
.y4{bottom:363.592277px;}
.y14{bottom:385.970871px;}
.y3{bottom:386.069772px;}
.y21{bottom:421.934704px;}
.y0{bottom:436.705629px;}
.y13{bottom:1041.671690px;}
.y12{bottom:1083.697061px;}
.h2{height:19.200000px;}
.h4{height:32.000000px;}
.h7{height:35.200000px;}
.h3{height:38.400000px;}
.h6{height:44.800000px;}
.h8{height:51.200000px;}
.h5{height:121.600000px;}
.h1{height:834.878409px;}
.h0{height:1271.584039px;}
.w0{width:956.000000px;}
.w1{width:956.096332px;}
.x0{left:0.000000px;}
.x1{left:28.899637px;}
.x2{left:485.642349px;}
.x3{left:488.197398px;}
.x4{left:507.463822px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.039359pt;}
.ls1{letter-spacing:-1.660921pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.126230pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-848.996124pt;}
._6{margin-left:-808.017893pt;}
._7{margin-left:-783.748523pt;}
._b{margin-left:-772.374539pt;}
._c{margin-left:-753.406827pt;}
._8{margin-left:-571.954584pt;}
._9{margin-left:-462.978268pt;}
._d{margin-left:-445.392442pt;}
._e{margin-left:-357.430092pt;}
._4{margin-left:-4.710371pt;}
._3{margin-left:-3.753680pt;}
._5{margin-left:-2.803634pt;}
._2{margin-left:-1.860231pt;}
._1{margin-left:-0.983265pt;}
._0{width:1.136070pt;}
.fs0{font-size:19.931046pt;}
.fs1{font-size:26.574728pt;}
.fs3{font-size:33.218410pt;}
.fs6{font-size:36.540251pt;}
.fs2{font-size:39.862092pt;}
.fs5{font-size:46.505774pt;}
.fs7{font-size:53.149456pt;}
.fs4{font-size:126.229958pt;}
.y2{bottom:26.366933pt;}
.y1{bottom:27.600133pt;}
.y22{bottom:39.409600pt;}
.y11{bottom:59.282267pt;}
.y10{bottom:77.948933pt;}
.y20{bottom:92.533467pt;}
.yf{bottom:96.615600pt;}
.y1f{bottom:112.533467pt;}
.ye{bottom:115.282267pt;}
.y1e{bottom:132.533467pt;}
.yd{bottom:133.948933pt;}
.y1d{bottom:152.533467pt;}
.yc{bottom:152.615600pt;}
.y1c{bottom:168.533467pt;}
.yb{bottom:171.282267pt;}
.y1b{bottom:188.533467pt;}
.ya{bottom:189.948933pt;}
.y1a{bottom:204.533467pt;}
.y9{bottom:208.615600pt;}
.y19{bottom:224.533467pt;}
.y8{bottom:227.282267pt;}
.y18{bottom:244.533467pt;}
.y7{bottom:245.948933pt;}
.y17{bottom:264.533467pt;}
.y6{bottom:264.615600pt;}
.y5{bottom:283.282267pt;}
.y16{bottom:284.533467pt;}
.y15{bottom:300.533467pt;}
.y4{bottom:301.948933pt;}
.y14{bottom:320.533467pt;}
.y3{bottom:320.615600pt;}
.y21{bottom:350.400000pt;}
.y0{bottom:362.666667pt;}
.y13{bottom:865.066933pt;}
.y12{bottom:899.967333pt;}
.h2{height:15.944837pt;}
.h4{height:26.574728pt;}
.h7{height:29.232201pt;}
.h3{height:31.889674pt;}
.h6{height:37.204619pt;}
.h8{height:42.519565pt;}
.h5{height:100.983967pt;}
.h1{height:693.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:793.920000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:24.000000pt;}
.x2{left:403.306667pt;}
.x3{left:405.428533pt;}
.x4{left:421.428533pt;}
}
